BRGPHY(4)

NAME
brgphy - Driver for Broadcom BCM5400 and BCM5700 series Gigabit Ethernet PHYs

SYNOPSIS
brgphy* at mii? phy ?

DESCRIPTION
The brgphy driver supports the Broadcom BCM5400-family and BCM5700-family Gigabit Ethernet PHYs. These PHYs are found on a variety of Gigabit Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)